# category-create-form

## Overview

Form for creating a new product category. Parent Category is optional to support top-level categories.

## Screen Type

Form

### Form Details

#### Input Fields

| Field Name      | Field Type | Required (Yes/No) | Options / Lookup              |
| --------------- | ---------- | ------------------ | ----------------------------- |
| Code            | text       | Yes                | —                             |
| Name            | text       | Yes                | —                             |
| Parent Category | select     | No                 | ProductCategory entity → name |

## Access Control

- [product-manager](../actor/product-manager.md)
